@media screen and (max-width:767px ) {
	.page-headerbox .logo {margin:0px 0;}
	.page-headerbox .logo a{width: 180px;height: 40px;display: block;background: url(../img/mobile_logo.svg) no-repeat;}
	.pagenight .page-headerbox .logo a{display: block;background: url(../img/mobile_logohei.svg) no-repeat;}

	.page-headerbox {
		width: 100%;
		height: 60px;
		background: #fff;
	}
	.page-searchbox {
		background: #024ea0;
	}

	.container-fluid{margin-left: 20px; margin-right: 20px;margin-bottom: 20px;}	
	.page-headerbox .navbox{display: none;}
	.page-searchbox{height: 160px;}
	.searchbox{width: 100%;height: 50px;margin: 30px auto 0 auto;}
	.m-t{margin-top: -50px;}
	.searchbox .input{padding: 0 20px;}
	.searchbox .btn{width: 60px;}
	.page-mainbox .totalbox .panel{flex-wrap: wrap;flex: none;text-align: left;}
	.page-mainbox .totalbox .item p{font-size: 16px;margin-top: 5px;}
	.page-mainbox .totalbox .item{width: 50%;align-items: center;justify-content: center;padding:30px;flex: none;height: auto;}
	.page-mainbox .totalbox .item~.item{border-top: #eee solid 1px;border-left: #eee solid 1px;}
	.pagenight .page-mainbox .totalbox .item~.item{border-top: #333 solid 1px;border-left: #333 solid 1px;}
	.page-mainbox .chartbox .panel{width: 100%;}
	.page-mainbox .chartbox .panel ~.panel{margin-top: 30px;}
	.page-mainbox .chartbox{flex-wrap: wrap;}
	.tradebox .list{flex-wrap: wrap;padding: 0;height: 520px;}
	.tradebox .list .item{flex: initial;width: 100%;padding:20px;font-size: 14px;}
	.tradebox .list .item ~ .item{margin-left: 0;margin-top: 15px;}
    .page-footerbox{text-align: center;padding:0 20px 30px;font-size: 14px;}

	.page-navbox{display: none;}
	.page-navbox.mobileshow{display: block;box-shadow: rgba(0,0,0,.05) 0 5px 10px;border-top: #eee solid 1px;}
	.pagenight .page-navbox .navbox{background:#18191a;}
	.pagenight .page-navbox.mobileshow .navbox{border-top: #333 solid 1px;}
	.page-navbox .navbox{width: 100%;margin-left: 0;background: #fff;position: absolute;top: 60px;left: 0;z-index: 10;height: auto;}
	.page-navbox .navbox ul li{width: 100%;margin: 0;}
	.page-navbox .navbox ul li a{padding: 0 20px;color: #333;}
	.page-navbox .navbox ul li.active a, .page-navbox .navbox ul li:hover a{border-bottom: none;background: #1c4f9b;color: #fff;}

	.pagenight .page-navbox .navbox ul li a{padding: 0 20px;color: #fff;}
	.pagenight .page-navbox .navbox ul li.active a,
	.pagenight .page-navbox .navbox ul li:hover a{border-bottom: none;background: #242526;color: #fff;}
    
    .mobilemenu.in i::before{ content: "\e646";}
    .page-mainbox .totalbox .item.firstitem{width: 100%;height: 180px;}
    .listbox ul li{font-size: 14px;flex-direction: column;padding: 15px 20px;height: inherit;}
    .listbox ul li .title{width: 100%;text-align: left;}
    .listbox ul li .cont{width: 100%;flex:none;padding-left: 0;margin-top: 10px;}
    .panel-heading{padding: 0 20px;}
    
    .table>thead>tr>th:first-child{padding-left: 20px;}
.table>thead>tr>th:last-child{padding-right: 20px;}
.table>tbody>tr>td:first-child{padding-left: 20px;}
.table>tbody>tr>td:last-child{padding-right: 20px;}
.nosearch{height: calc(100vh - 270px)}
.page-mainbox .chartbox .chart-panel-body{
	height: auto;
}
#chartdiv {
	width:100%;
	height: 300px;
}
.chartinfo {
	position: relative;
	width:100%;
}

	
}

